Message: Re: why I can't run Hadr00 in Genat4.9.4.p01 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question Re: why I can't run Hadr00 in Genat4.9.4.p01 

Forum: Documentation and Examples
Re: None why I can't run Hadr00 in Genat4.9.4.p01
Date: 13 Jun, 2011
From: Youming Yang <Youming Yang>

I have a similar question. I am running into quite a bit of issues with the installation of AIDA, as none of the documentation for either Geant4, Aida, or JAIDA really give any details as to what is taken care of by the scripts and what needs to be set by the user after the installs.

From the looks of the error, Geant4 wants a python extension which implies the use of JAIDA?

Ming

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: why I can't run Hadr00 in Genat4.9.4.p01   (baharan - 14 Jun, 2011)
 Add Message Add Message
to: "Re: why I can't run Hadr00 in Genat4.9.4.p01"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]